spring:
  application:
    name: crm-jr-trans
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: nacos.testzytree.com.cn
        namespace: ${spring.profiles.active}
        #namespace: dev
        #group: DEFAULT_GROUP
      config:
        server-addr: nacos.testzytree.com.cn
        namespace: ${spring.profiles.active}
        file-extension: yaml
        #group: DEFAULT_GROUP
        


#spring.cloud.nacos.discovery.server-addr=192.168.5.21:8848
#spring.cloud.nacos.discovery.namespace=${spring.profiles.active}
